## sleeppy 0.1.0-1

=== debian/changelog ===
sleeppy (0.1.0-1) stable; urgency=low

  Accelerometer-based alarm and sleep pattern analyser

 -- Vadim Karpusenko <vadikus+sleeppy@gmail.com>  Fri, 16 Apr 2010 13:05:45 +0000
