## sleeppy 0.1.0-2

=== debian/changelog ===
sleeppy (0.1.0-2) stable; urgency=low

  Accelerometer-based alarm and sleep pattern analyser

 -- Vadim Karpusenko <vadikus+sleeppy@gmail.com>  Fri, 16 Apr 2010 14:13:05 +0000
