=== debian/control ===
Source: sleeppy
Section: user/utilities
Priority: extra
Maintainer: Vadim Karpusenko <vadikus+sleeppy@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: sleeppy
Architecture: all
Depends: python2.5, python-gtk2, python-hildon, python-alarm, python-gobject
Description: Alarm application for maemo 5 (N900), 
 using accelerometer data for optimal triggering the alarm.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
