=== debian/rules ===
--- 
+++ 
@@ -46,14 +46,10 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/sleeppy" install
 	mkdir -p "$(CURDIR)/debian/sleeppy"
 
-#	mkdir -p "$(CURDIR)/debian/sleeppy/usr/share/icons/hicolor/scalable/hildon/"
+#	mkdir -p "$(CURDIR)/debian/sleeppy/opt/sleeppy/"
+	cp -a "src/opt/sleeppy/sleeppy.py" "$(CURDIR)/debian/sleeppy/opt/sleeppy/sleeppy.py"
+	mkdir -p "$(CURDIR)/debian/sleeppy/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/sleeppy.png" "$(CURDIR)/debian/sleeppy/usr/share/icons/hicolor/scalable/hildon/sleeppy.png"
-	mkdir -p "$(CURDIR)/debian/sleeppy/opt/sleeppy/"
-	cp -a "src/opt/sleeppy/sleeppy.py" "$(CURDIR)/debian/sleeppy/opt/sleeppy/sleeppy.py"
-	mkdir -p "$(CURDIR)/debian/sleeppy/home/user/MyDocs/sleeppy/"
-	cp -a "src/home/user/MyDocs/sleeppy/sleeppy-0001.log" "$(CURDIR)/debian/sleeppy/home/user/MyDocs/sleeppy/sleeppy-0001.log"
-	mkdir -p "$(CURDIR)/debian/sleeppy/home/user/MyDocs/sleeppy/"
-	cp -a "src/home/user/MyDocs/sleeppy/sleeppy.cfg" "$(CURDIR)/debian/sleeppy/home/user/MyDocs/sleeppy/sleeppy.cfg"
 	mkdir -p "$(CURDIR)/debian/sleeppy/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/sleeppy.desktop" "$(CURDIR)/debian/sleeppy/usr/share/applications/hildon/sleeppy.desktop"
 	mkdir -p "$(CURDIR)/debian/sleeppy/usr/share/icons/hicolor/48x48/hildon/"
