## sleeppy 0.1.1-1

=== debian/changelog ===
sleeppy (0.1.1-1) stable; urgency=low

  Delete making home folder

 -- Vadim Karpusenko <vadikus+sleeppy@gmail.com>  Fri, 16 Apr 2010 14:33:23 +0000
