## sleeppy 0.1.1-2

=== debian/changelog ===
sleeppy (0.1.1-2) stable; urgency=low

  Changed application name for AppMenu

 -- Vadim Karpusenko <vadikus+sleeppy@gmail.com>  Fri, 16 Apr 2010 14:48:07 +0000
