## sleeppy 0.1.1-3

=== debian/changelog ===
sleeppy (0.1.1-3) stable; urgency=low

  added script /usr/bin/sleeppy

 -- Vadim Karpusenko <vadikus+sleeppy@gmail.com>  Fri, 16 Apr 2010 15:18:26 +0000
