## sleeppy 0.1.1-4

=== debian/changelog ===
sleeppy (0.1.1-4) stable; urgency=low

  desktop icon linked to /usr/bin/sleeppy

 -- Vadim Karpusenko <vadikus+sleeppy@gmail.com>  Fri, 16 Apr 2010 15:34:54 +0000
