## sleeppy 0.1.1-5

=== debian/changelog ===
sleeppy (0.1.1-5) stable; urgency=low

  Russian interface turned on

 -- Vadim Karpusenko <vadikus+sleeppy@gmail.com>  Fri, 16 Apr 2010 15:49:45 +0000
