=== debian/rules ===
--- 
+++ 
@@ -54,6 +54,8 @@
 	cp -a "src/usr/share/applications/hildon/sleeppy.desktop" "$(CURDIR)/debian/sleeppy/usr/share/applications/hildon/sleeppy.desktop"
 	mkdir -p "$(CURDIR)/debian/sleeppy/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/sleeppy.png" "$(CURDIR)/debian/sleeppy/usr/share/icons/hicolor/48x48/hildon/sleeppy.png"
+	mkdir -p "$(CURDIR)/debian/sleeppy/usr/bin/"
+	cp -a "src/usr/bin/sleeppy" "$(CURDIR)/debian/sleeppy/usr/bin/sleeppy"
 
 	# ======================================================
