## sleeppy 0.1.1-6

=== debian/changelog ===
sleeppy (0.1.1-6) stable; urgency=low

  English interface with Russian translation via gettext added

 -- Vadim Karpusenko <vadikus+sleeppy@gmail.com>  Fri, 30 Apr 2010 00:21:05 +0000
