=== debian/control ===
Source: sleeppy
Section: user/utilities
Priority: extra
Maintainer: Vadim Karpusenko <vadikus+sleeppy@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: sleeppy
Architecture: all
Depends: python2.5, python-gtk2, python-hildon, python-alarm, python-gobject
Description: Alarm application, using accelerometer data for the optimal triggering the alarm.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAABmJLR0QAAAAAAAD5Q7t/AAAACXBI
 WXMAAABIAAAASABGyWs+AABOoklEQVR42uW9d5gd1ZH//el8c76Tg8IoZwEiSGSTDBiwDQZMMM4Y
 B7wO65ztXf92HddhvcZmHTAGk8EEywSBQEISyijnyXfCzaHz+8edGQ9jBcAzCO9bz9NP9+2Z27fO
 qW/XqapTp47APzll0lnJcmxVU1WP47hJSRJDjuNGJEmMlkolWRSlZDab94dCQdc0zdZisWx6fZ7a
 /r7BYCQasl3HndzV3evigNenmLpuRTRNa7Jsq+xYzn5/ICDJsmioqtweCAT2eDzadlmWVqmqvF2W
 Ffd4t/8fJeF4M/BaaMuW7SIudf6A/0zbtheWSqXJhmFOzeXzDblcvqaQL4qlcpFSSadYyKPrOqZp
 YJgm+XwevVJBVmQcx7ENw3Qdx8FxHEsURVRVA1wsy8KyLMeybQQESZJEVRQlIRQMkkgmqampZfr0
 qXZLS9PKlpbGn/h93gckSbKOd9+8XvqnAMC2bTu9giBe298/+J4dO3Yt2bN3j9rT00OlUnZdl15F
 ltsd1+2wLatT1bQBx3UGFUnOui55x3EyNTU1ummZWVGU9Ia6Ovbt398nyZLr9wfw+3x4vR58Ph+u
 46LrFcrlCrlCAcs0hYaG+nh7R4dPFIQGXdenmqa52Haci3y+YMOCBQtZtGj2ygXzZ79f07Sdx7uf
 Xg/Jx5uBY9H27buW5PLF25544sl5zz77NLZtr4/FYg8mk8l10Wh0G9ATDoWMr3/9C84EsZAZOm8Z
 vvHlr3w7bBj6jS+88Nzn9x/Yv6xUrCy3bfsCSZK2H+/+eq30ptYAnZ3dy55/Ye2ff/KT/wp5Pd7H
 mltavi1L0qr//u8fTZSwXxN997s/bOnu6fmDLxBe+tYLz1uz9LQTzhMEIXe8+fo/QT3dvfUPPfT4
 3jlzF7o33PiBTx9vfo5Ed991X9Mnbv3cvu/+x8/cg4c63rR8/tPRjh17vv/WS97hvu99N//gePNy
 LPr+9396/ac+/VX3z48+2W1ZVuPx5ue1kHi8GTgcHTrUOe3Z51Z9yNQrXZdfftm/H29+jkXRaOT3
 siws37zl5bq9ew9+4njz81roTQmAUrF040MPPeSrrav746WXXth7vPk5Ft1007vdJSct/n4+V2Dz
 lh0fK5fLC443T6+W3nQA6O7uDW7avPVduVzWmj1r9v8eb35eLb3jHW97XBCsR3bv2evZvmPPF443
 P6+W3nQAcBzn0qefWdHW3Nz0wBe+8Kkt//gT3ziSRemn/X29bN++58rBwcyy483Pq6E3FQB6unrF
 Xbv3fXD9xg1MnTz1tuPNz2ulr3/ji4+rqvLn/fsPCvv2/3PYAm8qAFi2fenyvzx1ZmNd3Yrp06ct
 P978vB6aMb3ta+nMgL5+/dZ39venrz/e/ByL3jQASPWkxD17D3xs+V+foHXSpNuvu/6qN0Ww57XS
 TTddt87v9dy2/8BB1q7b/G+WZU053jwdjd40ALBd90MPPPjIuaIkbmubNv3+483PP0L19fVfz2UH
 d23evLVx/YatP3VdVzvePL2pKZ/LN95336Pt02fMdT/+8c+86dXmq6Fvf+c/rrr23e93f/bz37oH
 Dnb86Hjz86YlwzCUzZu33X/iScvcyy678o9H+B/NMIy6crkyx7KsZbquL83l8jPK5XLkjeDRtm3Z
 NM3ZhmFebBjGVaZpXmxb1om2bdfaliUd6XsfvvnWL9/03lvc2351l9vV1fut49TFb07asnV7vFgs
 qbt37//pDe+52V20+OSNt9/+hwiA4ziaaZqnFIvFT+dzhT9lMtld5XI5bxiGbtu2XalU7EKhoKdS
 fX3pdOZnuq5Pmig+LcuaVy5XVuRyeWswnXb7+wfdvr5+Z2Bg0MznC/lKpbLWsqx/tyzrfMMw/GO/
 f9W7bvjRTe//mHvbr+5yDx3q/OHw/cGBdLiQL8aOtxyOy2zg8uXPeLPZ/ItTpk4O/u53v2+57957
 8l/4whffevoZS61EPHqVLMkXS7Iwo7d3UHAcB8t1sAyTKZNa8Po82LaDosiYpkUul0OW5a5AwP9e
 VVWfGE8+Lcu62LGd3wqiGLMMHVcQAQHXdSiVSlQqFVxBwOfx4Pf7kGV5jyAIf3Jd9y+iKD4vSZJ5
 /wOPqH/60313C4J82RlnnsWF55/xk/r6mi+vWLHqUcM0m085ZfGCeCw2eDzkAMcJAE8/s9Lf3z+4
 7oknnpz51+UP89Of/mzFkiUnJXVdn23bNnrFpD+dprcnRUdHJ47pUDZ1yqUSV1xxKQ1NtXg0Fddy
 Ub0qjukgiBQcx7kgEAi8MB48Vir6pY7j3NPR0aVu376L2po6GurihKJhfD4fkiTiOA6lYol0Jovt
 uoQCfjweD4qiIAisEwThfxRF+aMgCPmrr7nxR+l07uNXXPEOTjhh3u5Pf+rT0yKR6LpLLrnkzA98
 4IbS8ZADHCcAbN68/ZZ1L63/SV9fL9dfdy2aojGYTaNXbLK5LNlsjp7uXkRZIhyJkOrpxXVcTMdC
 U1ROOnEhM2e0AS6mZeDxeJEkCdd19pbL5bODwVD7P8JfsVicIQjis6nUQM3yJ5/G6/HQ0tRMS0sD
 oVAQxaugSgqyLOO6YJom+VyBkl5BcF0cB1RZRvUoaKraGQgG7u/s7LrjG9/8t+t37NzzkSuvvJpI
 2E80EnzPpZde9JvjIYNhesMBUCgUT9y//9Bt+VxxQVNzA8ViEV3XKZUMbMukYppUymVKeoVKScfj
 0QhHI5QLxRG1O3XqVBzHoqm5Ab1iEY+HCPh9aJqGZVmPW6Z5ZTgSLrwe/vL5vCaKwkP797efv237
 bhKxGJMmt7Jr1x5AoLW1mWQyiixLSLKMLEko1TxDynoFy7DAAd000DQV1xUZHByktjZhgTDwve//
 qOY3//sb4bTTTnfOP+/cd9z03nc/8EbLYDS9YQAolUqNpVL5K91dve/pH0irgiiRzeZIpVKUyzqu
 AJqsIqsySAJYLv6An1KphCgI1NfXYlo20UicSMTLWWedzsyZC5kzZy6xRJxoNEYilqCpqQ6fz9OV
 TMY3RMKhjZqmrnddZ4/j2IVisXyuLMvLQqHA9wVB2O73+42xfBqG8f2+1MAn167bQH8mzZKFixjM
 ZGjv6MR1oa6mhpbWRgIBP5IkoWkKvoAfRZLABRcby3KwbQfTsZBcyJUqGOUKtm0Tjcb4/R1/JBzy
 vbRo4aJlCxbOrfyfBkCpVBJ13bimt7fvu+3tXY26boEEXZ3dZAZzILi4josImLhIgkjQ76NsGLiO
 S31zIzXxOKqm8cwzT/LCcytYcvIp3HXXXTi2hW5UsC0HWZbx+wPIikowFEKRVJpbGpnS1sbZZ55h
 JBNx1zQspW3aJFFVFcc0zHUu3KZp6kOqqvYCVCqVYKFQ2rNv376ajZu349E0ZkxrI53Lkh7MYpoG
 gUCQcDhMNBbGpyhIiozX5yESDqH5PIgICK6Ag4MAOK4AuBiGTqFQIlsoEguHiURDiILwv6Zpfk7T
 tOM25T2hSaHFYnHKwGD6512dvefncgWCoRBtNTUcaj+E6zh4vCqO7WCaFggCom1TLBZRFJXG+iai
 iTgH9+/hR7+7nWdXPIlu6CQSdWgeH6eeehogYJoVqpa5QH9/ikKhsEevlP5z+ry276xevTq2ZMlJ
 LF40X+1L9ZOoiaOqCqIkil6fd4lpmksq5cq3K5XKD4HveTye/KpV6x5rb++4sVwuU19Ti42Lazl4
 vV5UVSMYDGCaNhs3bMXn06irr8Wj+ejuSdHUWEs0GkOSJMBFlEREF0BAURT8fh+SIuP3+cBxsFzh
 PSAsHRgYvCwejx2XhNIJ0wCFQvHUjo6uu9rbe5qbmuoIhQKkB/OEIn7Wrt2CYVTI5fIUyyVcS8Bx
 LDweD+FIFEVR2LVrC/fddy87dmzFsixi0QRnnXMedbW15PIFjEqFcqWM64LrungUGVFRdiWTNZfO
 mTvn7fFI5N8e/PPjfPCmm2hsrsExbWRVpWzolItlgsEAdXVJVFXBsmw0TXl2YCDz1h07d0fa2ztX
 hkPhSa7gIgoShWKZUMDHzJltCIKM6zqs3bCZrvYORFGisbEGfyCEa9nE4xGaWxqJx6vtAMB1cQDL
 tBAEF0mSME0bcPF4PFQqlVSpVPpoIpH40/8JAAym0x86eKDje7t27fNPnzad2XOmsHfPQTZt2U4s
 HCEWj6AoCp09PezZvR9VlatvUWcHz696hrUvriaTS+O6EIlGaW6ehM8fAFfEdS1qk7WEoxEy2QxG
 pUypXEGW5fvb2qZd1zppyvQ9e3av7exKyTd/4H3E4lHaO7rJ5HMUC3kEV8RxXARBIJ1J4/GqzJox
 g9aWRqZMaf5kPB7/4Qur1i4pl/UHe3p661wXZFlmets0ps1sJTeYpaO3j2Q0SiaXZ+ULq8j0ZwhH
 w8RiMURFRnQd4rEY06ZNoa4ugaoq2LYDCAgCOE7VRpBlBUWpBhJN06JSKf+hUtE/WVOTTL1RABj3
 IaCnp/em9oOd/53J5pk1awaTJjcAkM7lqVQMSp4KtR4Vj6LQWN9AvlDi5c1baW8/gCjDX//6BAIQ
 DscI+EL4IyGKRZ19e3cjyyKqx8+G9evweLw0tLSiybLR1NT4b6eeetoPTzjhhEC+ULxJUWT5rRdd
 yNJlJ7F3737qapM0NCTYvXs/pmkhiAKDg2nWvLSW9EA/q+vqaait42tf/ey/FwqFG4C1ff0DzxUK
 pSsHBzPVxSN+Dddx8fi89HT3Ui6V8agafp8fIS6QSefIpfOEY2GCkTCdPT10dHbT0tLI3FnTCcci
 DI0MCIKAKEoIgoPrigiCgKLICIL3WlEUT+rvH7gpkYg//0YAYFw1QF9f3yWlUuVPmXTO4/P5CEUD
 eDQPuC6p1AA7du6hWCwydcpUAiE/jzz8GL//3e3s2rWNRLKOd171btoP7OGvf11Oy6TJiKKMosiU
 iiU6Ow5SKGRRVZVkMskZy87kssvfzowZU3eFo5EuSZRna5oaUVVFLZcrHGjvYiDVTzgcRhAdDNMm
 Gg7i8/lRZJlMNkf/QIqDB9tJp7N0d/fztrddyLy5s8B18Pp8FItlNm18mUmTm/AH/AiCSLFQZMuW
 nfT19+MPeqhN1CKrIqmeFPv2t1MslpEkiXA4iC8YQBYlIuEArS1NNDXWEgwEcCQRwXERBBlRdJEk
 cSiO4WLbNpZl6+Vy6YuxWOx7/zQA6O7pbREl8QW9aDQOptMAxOIxZFlEUWTKJQPLcjhwqJODBw/y
 29/fzurnV2CaJrIk4wv4OP2MC2lrm8Rzzz6L7YBtVujqTlEu5Wid1MxZp5/F7LkLOPfcs7Adh9Wr
 X2Tfvn0sWLCQaCzCgf3tiJJAS1MLdXVxVFVFFKsq37JMcAQUVR7y4SWSySSapgypZJt0OkupqJPP
 ZzEtm/raGiqGgShWh6JcOseBzm76U70UCiUEUaQmmaCuvhbTsGk/dIhDHV0U8wVcx0VWFTxeD9FY
 Ap9HIZ6IMLmlmXDQjyMAuKiqhqiIiK6EokgIgsDQmkUKheK3Eon4l/8pANDR0fWfAsKnDMNEr+hU
 TANFVhFcB912mDa1hR07D/C1r32dp558BMMw8Xi8JJM1TGqZwvZd2/H7fSxavAQcm2efe5ZIOMK5
 b3kLp516MolkguefX8OOHdvp6uqiq6uTOfPnc+Xb38HatS8hCBIXXngu06dNRRRFFFHGFVzAxXVd
 DMPGciy8moLH68Xj8yBLIpIoI0nVjrdti8H+NBWjuphUFEWee2ENL65aw6mnLeHEE07Askx6evqo
 VCqokogoywT8PnBdCpUKg4MDZNN5ypUKgiDg8fjQNBVJUXAdh9qaGFMntZBIxCiUSpimSTKRxOOT
 kUQFVVUBB8cRkCSRfD73467u1L/MmzvLflMDYNPGrdsrFX1mteEioiTj1RRq6urQVIVf3f6//L9/
 /zaVSplJk9tobZ1EsrYOSVBIZwfp6uyiu+sgfn+QE048menTJrN48YmkUr088tBjdPV0E08kqK+v
 wzQN9u/fwy23fIzpbW185l+/yNsuvZTrr30H5UoZSZJxBAfXsnEdAReXSkXHcRxEsRq1AwdBEJAU
 GVWSUFSVnt4+svk8yXgUTdWQZBFVVdn68k4ee3w5fakUF154IS2tLQR8XrK5HPliEde2qZgVTN3C
 rJgUCnlct/omG7aB16Nh2wKuYyMqMsFggMktrdTWJchmMhiGRWtTHcnaGjSviqHbgIOqKgiCQFd3
 7zdbW5q+8qYGwEMPPZZJpfrDriCgqSper5e2tqm4jsWXvvQVNm5czwknLmHmzNmk+vvwef1Ylokg
 QDabZWAgTUfnAWpjcT74kY+S6u7l6ZXP0NHeQTKeIBgIIntkHMvl4MGDTJ3axnXvvpZ4PEZPTy8+
 r4cZU6fgigKyLOEIDqLt4oriSEMdG0zDAtHFsGwquo6t6wiShCLJGJbJzt17cIFgMIhr28ydO5Pa
 miTFYoU1a9bx8COP0NjYyOWXXU4qlcI2TYKhEGVdx9R1egf7MSoGkithWAa5fB7bdhAlAVXWUD0q
 0UgQ1eNDURUS0QiCK2BaJol4hJbWZjxerbqUXVZRVRnTNN0D+9vfPnPWtAfetAC484/39nR39dZm
 Mzn8AR9LTzuVXXv30tfdiz/iRxM8KF6V3t5+Hn/iEVRVpVTKIyGRLebxezxccOHbKBaLPL3iL+Ry
 eRpqGxgY7EcQJOrqaolEEng8GvMXzOPEk06glC9gOw6xeBTXcdB1E69HIxgMIotSdaLGMDAdcyhs
 qyEMNdl1bCwHLEMHwLQsRElix67d7Nq1D1WV6U/1U1tXy8knn0gw6CcU9CMrKpu2bObQvoPU1Tcw
 d/48entSZLNZyuUyjgO2bWE7FgIipUKRckVHUzVkVcQs2wRjQZLJOOViCa/fT6Imjk/zIAsQj0cJ
 RyOAS6lYRlRFfJqXfK7QceDAodMXLZ5/YDwBMG5uoKIoeyVJqtU8KjNmTueRRx8nHo/i8XuJhMIM
 pNMYvWlEUSQUCmE5FprppTfVy+yZczhxyYk8++wKuru7qg2XJERZYsHCxTQ3t+Dx+pkxrY3W1hYU
 RSGTySJpHjRBwLaqFrUkgYPIYDqPpslIgoQoi6iqB1wbwzAQRQnbsXFtB8MwcHHxer34FZVcpYhe
 MdFUhYH+QfoGB9ix62W2bd/OwoULOPXkJciKSE08SV1NI6lUJ0/8+XGiiRpisQggkM9nsEwby7Aw
 TBPDMjBNC9ctIAgOikej3FumkCsgqzKBik4hXyQc9pNMJgnZDoZRQZIUJFnCsR0GBzOEQoGmQDDw
 YeBzb0oAyJK0XlPV00LREBs3bsbr9zJnzhy2bNpCl9FLKBDEwEB0RVwEipkcDiJnn30O8UQtDz/y
 MMVsFiSJUCTISScvZdqUNuKJKA319WiayuBgmlWrVjEwkKZYrFYAsR0Tr8eLazlIioyuG/iDPjya
 F6/PiyJryLJCIBgkFgsT9PoIhIO4roumKDiuQ7FQBEHAsR0sx0YSJeKJKLpZobPzIHt2bWfnzm08
 //zznHH6MmbOnIHfL9LQ0ExTYyMvrFzFjh3bmDFjForqpS/VQaVSQbcs9EoZw9DRKxVM20YERFFE
 lhW8Xi9eb4Cgz4s/FMTvbyccClLfUEddTZJAMEAoGECSJBzHQVHkc8dT+DCOQ8Bf/vL02zu7u+9N
 dfehqh5mzZtOMV+kv6+fvt5+autrsCwb07LYtu1lM1fIDra1Ta/t6eplx86X8fl9DAxmmNTcwnkX
 XsT0qVMpFvPs2rGTtRs30n7gIJpHIR6LkoxHqK2vIxDwIysKsgC2AJIo4fN4KJVKWEPxe9u2GRwc
 pFQyEEUVSVbwen3U1TUQCgeIRkIoioxuWjhWhb6+NDt27EGUZF7esYnu9g68Hi+CLFIulRns6yNZ
 W8vFl76NJSediEfT0DwqucE0d913L4ro4ZRTT2HNunWkenqwHAvLsDDNMqZlY5kmrusCDq4rIMky
 ilzNLfB6ffj9IUKhEHV1tTQ3N1Jbk6CmJoHf72HfvkN9Z521tOZNCYB7732ofvWLazZ7fYHEkhMX
 I0oC5YqOXtHJpHN4vZqVzmT2Z9KZp/KF7GOK4vmsIEqndXS0c+jQfrweHxdccCHNzc3kMjleWP08
 zzz9NBW9QmNjPYsXLWT2rGn4g0FUSQWp+saKojjkxoEsK+zYvp2Zs2ai6xW++MWvEY6G+eLnP4dh
 lDl0qJ2amlrSAxlcUcB1FTSPl0QkTrIugaLIyLLAzp27eXnbHtLpfvYf2I2mqICL5vHh8XgY6O+l
 q6eXtinTuPyKK2ibOoVJk5qxLYvPfe4LyJqX0087nZ7eHg4ePEBJL6I4Irpt4poWum0Ndb2Da1P1
 WHBxLKfaFlnE5/ER9Ifw+YMEI0H8mo/6+prdH/7we6aPJwCkf/wRVbr77jsLiWRd8yknn3xSIhE1
 S6VK2bLMPYVC8cl0ZvD2/v7+L+VzuS/V1CafjsYSP+lN9S0TJYk9u3cyZ+ZsLrviClL9/ax/aQMP
 PHg/69atpm3qZK585+Wce+45TG6biqqoKIqKZVvYtk19fT0DAwMcOHCQefPmVdW6ppFM1qCqKnfc
 8Tsy6TRXX30NkiSzb98+5s2bTyweZt/evUQjfkTBpq83xWAmSzFfwnEEWloa8Xt9DAxmASjm8zi2
 TalUwDQs4nX11NfW0dnZwcqVK7Esm2AwTH19PRdddAGmaXLbr35BIBBicutkXMelWC5h2za26OLY
 VRdUEEQEcWhIEEVESQRscAUEUUAQ3GqQyrJRVIV4LLru4Ycf+P14AmBc5wL0SuXW3p7e/0z1piLB
 UDBlmsbgrZ+4eSTp4v4HHpFdV7ht88s7zkilUgQCAa69+lrKusGTf32KQ4cOsGnDegLhIB+5+QPM
 njMXwXXJF4ropRKBQIBAIEB/f4pcroTP56WtbQpTp04eMi6DxOMxZFnCMAJoHi+25eD1qsRiES66
 6CIKhQKKoiHLMnV19UiSQDlWYv++/Th2md6+Xnp6EzQ313PG6aexecvL7BIlBjN9uGUBw9QZ6O4i
 Ek8wa/Zsenu7WPXCC6RS/Zx7zlksWDCXc88+m0Qizg9/9CP27dvN5ElTCIVCZDJZKsVqgEiSJFzb
 YXj5kyuA6IoIgoysqng0FU3z4PV68fl8+H1evF7PhvGUF7yBGUFPLn9GMWz7l4Io3bhq1Sr0isWs
 GdNY89J6+lI9rFu3hv6+HpYtXcYll1xEJBqjt7cXQRCYM2cOe/bsIRwOU1dXhyzLqKqK61rIsgdJ
 qjZDFEVs28bvr2Znn3zyKTiOw5///GeSyQSDg4Mj8XZZlimVSng8Xh5++CEaG5uYMqWFgYE+8jmD
 wcE8TU2teP0e9u47yP79e8lm05RK1Ukt3Kr3EAyFsCyL/v5+IpEEJ510EvMXzMKomKiSzB13/5EN
 L62hubkFr9ePPxCgu6sLRVGQJAlZlsBxcanOEiKKaKqKx+PB6/Xh8XgJBAI01NdbjY0NS6+++oo1
 4ymXN6xKmNfv/6xdKNz48o6dzJ89j/audv782BMYRoknn3wCr+bjgx/8ELNnzUDRVHp6e/naV79K
 bW0dDzxw36gOk0feYFmWUBQBUZSHVKow8nbJssxJJy2hJ9WLz+sjEAjguu5I3N+yLGRZxrIsLrro
 IhzHQdcNRNFDR+cuFi1azO7dB/D5I8yfNwdVVdi27WW8Xh/5fI5KuYRl25RKJUKRCM1NTaT6eti6
 eROFXAELG9d2eecV7yCTHmTXzp3EYzFmzZ3H1Vdfw/K/Lqe7qwvXdYnHEwiuMzQrqKCoCoIAoiAh
 yDJ+v59wOPScJAlrx1su42YDHI1Wr153xqRJzf/d0z+oNiTr+POjj7Bz9z6K+TRPPvk48Xgdn/zk
 x2lqrEe3DKKRKE2Njaxc+TyHDh1k8uQpnHHG6ZRKJQKBIL6qOsTrVVFVL6qqvuKoFn5UufHGG3j/
 +96Hx6thWzaaplU7eBSYJEka+ayqCuVymXg8QTAYJJmMoOtFlv/1aU4++WQ0zUM2V0QURQRZRJar
 YWXbsNB8Hry+AP39fciKTDwWZ+fOl9m4eTOf+PjH2LZtK+3tHQz091ExdN5yzoW8+91XoZfLv9x/
 4IAoiVKtJIuCpnlQJRVZkVE0DY+qkYjFSCRiX7766rdv/qcDwFNPPpdomzb53ng81iAh893/+H/Y
 CPT3dbNixZMkahr5xMc+iD/oR1ZkRET27d3L0mXLmDl7Jg8/9DCrVr3AVVddRX19PbIs4vV6hoSt
 oWkaXq8XTdNGBBwKhfD5fOi6PjKGBgIBDMMYAcBoICjKcIq3SzQaJRKJUCqVaGlpZeXK5/ndb29n
 46ZNnHnmOTTU12GYFrgyiiQiiCKWa2HrBq7rUioW6enppiZZw/z5C1i3di0bNmzgS1/4Ep2dXSAK
 7Nm1i46OdoKhJFe96+04jnPBvr377hJEaUBVVVVRlZimaYrH6yPgC5CsiW/3+32fu+eeu8Y9gXTC
 AfCZz3z2/zU1Nb61t7efm2/5OLKqku5L8exzTxGOxLn1EzfjC4aRBJlkMoHP6yOZTCKKIosXLWL1
 6tX09HRz0klLWLx4IZZloSjK3wl9WJCappFOp/n1r29n2bKl7N2/j+//5w+QZZlZs2YBVVtBFMUR
 wcuyPKI1oDoW19TUkM3m+MY3voUD1CQiLF16MpWyQU1NzdAUs42LiIKD5UCxVMQyLRzHZM+eA9TW
 1XPCCSewfuNGdu7YwUdvuZk1a9YRCofp7e7AsR2SybqGM04/JXzrrR+9bc/uHU9Nnz7r1z6f73c+
 X3C5LCvPRCORB8Lh0LdvvPHqnomQz4Qagc+vXHPJzFlTH1YUjetveD8lXScS9PPQg/fg94f4+Cdu
 ob6uHsEVQILBgQHOOOMMJElBFCGZSJIvlfD7vTTWN5DL5QgEAmiaimXZI9O4gvDKZhiGwac+83l+
 8L3v0tnVSyIW4YMf+jC//vVtKIqCaZojc+6WZY3YBKZpYpomtm2jKDLvfveN7N69E6/Xx3//zy/w
 aTKPPf4Ykhxg8qTppPr66E9n6Go/SG9PJ4IsIgoC5VKFSrmIbhpccvEVyLLIUyueZNGCk7j6XVdw
 66c+TSgQJBgOMXfWfG7+8HvIZnOfmDNn5o8nUh6HowmtDxAIeD+qqho/+OHP2X/gAK1NzTzx+MNI
