## sleeppy 0.1.1-7

=== debian/changelog ===
sleeppy (0.1.1-7) stable; urgency=low

  Alarm bug fixed

 -- Vadim Karpusenko <vadikus+sleeppy@gmail.com>  Sun, 16 May 2010 14:05:13 +0000
