=== debian/rules ===
--- 
+++ 
@@ -46,16 +46,20 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/sleeppy" install
 	mkdir -p "$(CURDIR)/debian/sleeppy"
 
-#	mkdir -p "$(CURDIR)/debian/sleeppy/opt/sleeppy/"
+#	mkdir -p "$(CURDIR)/debian/sleeppy/opt/sleeppy/en_US/LC_MESSAGES/"
+	cp -a "src/opt/sleeppy/en_US/LC_MESSAGES/sleeppy.mo" "$(CURDIR)/debian/sleeppy/opt/sleeppy/en_US/LC_MESSAGES/sleeppy.mo"
+	mkdir -p "$(CURDIR)/debian/sleeppy/opt/sleeppy/ru_RU/LC_MESSAGES/"
+	cp -a "src/opt/sleeppy/ru_RU/LC_MESSAGES/sleeppy.mo" "$(CURDIR)/debian/sleeppy/opt/sleeppy/ru_RU/LC_MESSAGES/sleeppy.mo"
+	mkdir -p "$(CURDIR)/debian/sleeppy/opt/sleeppy/"
 	cp -a "src/opt/sleeppy/sleeppy.py" "$(CURDIR)/debian/sleeppy/opt/sleeppy/sleeppy.py"
+	mkdir -p "$(CURDIR)/debian/sleeppy/usr/bin/"
+	cp -a "src/usr/bin/sleeppy" "$(CURDIR)/debian/sleeppy/usr/bin/sleeppy"
+	mkdir -p "$(CURDIR)/debian/sleeppy/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/sleeppy.png" "$(CURDIR)/debian/sleeppy/usr/share/icons/hicolor/48x48/hildon/sleeppy.png"
+	mkdir -p "$(CURDIR)/debian/sleeppy/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/sleeppy.desktop" "$(CURDIR)/debian/sleeppy/usr/share/applications/hildon/sleeppy.desktop"
 	mkdir -p "$(CURDIR)/debian/sleeppy/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/sleeppy.png" "$(CURDIR)/debian/sleeppy/usr/share/icons/hicolor/scalable/hildon/sleeppy.png"
-	mkdir -p "$(CURDIR)/debian/sleeppy/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/sleeppy.desktop" "$(CURDIR)/debian/sleeppy/usr/share/applications/hildon/sleeppy.desktop"
-	mkdir -p "$(CURDIR)/debian/sleeppy/usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/sleeppy.png" "$(CURDIR)/debian/sleeppy/usr/share/icons/hicolor/48x48/hildon/sleeppy.png"
-	mkdir -p "$(CURDIR)/debian/sleeppy/usr/bin/"
-	cp -a "src/usr/bin/sleeppy" "$(CURDIR)/debian/sleeppy/usr/bin/sleeppy"
 
 	# ======================================================
